Skilled Trades iOS - Bug #11833

Teamlista > Add members in team > Refraction is wrong when we come back from enter new team
name screen (Skapa Team). Means It is navigating to wrong screen. Same issue on android. check
description below

12/10/2024 05:30 PM - priyanka Sharma

Status: Closed Start date: 12/10/2024
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Go to teamlista either from Profile or side navigation menu

Tap on Add icon to create new team

Select users and tapNext

Then from this screen Skapa Team , tap back icon it navigates me to main screen i.e. profile or side navigation menu.
It should come back to either All Teams screen or Select members for the team

History

#1 - 12/10/2024 05:34 PM - priyanka Sharma
- Project changed from Skilled Trades - Android to Skilled Trades iOS

- Subject changed from Teamlista > Add members in team > Refraction is wrong when we come back from enter new team name screen (Skapa
Team. Means It is navigating to wrong screen. Same issue on android. check description below to Teamlista > Add members in team > Refraction is
wrong when we come back from enter new team name screen (Skapa Team). Means It is navigating to wrong screen. Same issue on android. check
description below

- Description updated

- Assignee set to chirag wadhwa

#2 - 12/10/2024 07:11 PM - chirag wadhwa

- Status changed from New to Resolved

#3 - 12/11/2024 03:06 PM - priyanka Sharma

- Status changed from Resolved to Closed
